 .u-section-1 {
  min-height: 739px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  background-image: url("images/31.png");
  background-position: 50% 50%;
  min-height: 739px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 370px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 370px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 64px;
  width: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 370px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-1 .u-icon-3 {
  height: 64px;
  width: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 77px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 30px 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 370px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  font-size: 1.75rem;
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 609px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 609px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 305px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 305px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 305px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 466px;
  }

  .u-section-1 .u-image-1 {
    min-height: 933px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 350px;
  }

  .u-section-1 .u-image-1 {
    min-height: 700px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    order: 1;
  }

  .u-section-1 .u-layout-cell-5 {
    order: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 220px;
  }

  .u-section-1 .u-image-1 {
    min-height: 441px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 650px;
}

.u-section-2 .u-text-1 {
  margin: 21px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1339px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 25px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 71px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 42px));
  min-height: 970px;
  grid-gap: 63px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 32px;
}

.u-section-3 .u-image-1 {
  width: 183px;
  height: 183px;
  background-image: url("images/HTB1zfittVooBKNjSZPhq6A2CXXaJ.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -38px auto 0;
}

.u-section-3 .u-text-3 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 25px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-weight: 400;
  font-style: italic;
  margin: 10px 30px 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 32px;
}

.u-section-3 .u-image-2 {
  width: 183px;
  height: 183px;
  background-image: url("images/Almacenamiento_productos_quimicos-1280x720.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -38px auto 0;
}

.u-section-3 .u-text-5 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 25px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-weight: 400;
  font-style: italic;
  margin: 10px 30px 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 0 32px;
}

.u-section-3 .u-image-3 {
  width: 183px;
  height: 183px;
  background-image: url("images/maxresdefault4.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -38px auto 0;
}

.u-section-3 .u-text-7 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 25px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-weight: 400;
  font-style: italic;
  margin: 10px 30px 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 0 32px;
}

.u-section-3 .u-image-4 {
  width: 183px;
  height: 183px;
  background-image: url("images/sistema-de-control-y-purga.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -38px auto 0;
}

.u-section-3 .u-text-9 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 25px 0 0;
}

.u-section-3 .u-text-10 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-weight: 400;
  font-style: italic;
  margin: 10px 30px 0;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 0 32px;
}

.u-section-3 .u-image-5 {
  width: 183px;
  height: 183px;
  background-image: url("images/mujer-manos-realizar-prueba-de-dosificacion-de-productos-quimicos-de-control-de-calidad-2a4xbd3.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -38px auto 0;
}

.u-section-3 .u-text-11 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 25px 0 0;
}

.u-section-3 .u-text-12 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-weight: 400;
  font-style: italic;
  margin: 10px 30px 0;
}

.u-section-3 .u-list-item-6 {
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 0 32px;
}

.u-section-3 .u-image-6 {
  width: 183px;
  height: 183px;
  background-image: url("images/3962909bdaaa4919932794fcb6975341.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -38px auto 0;
}

.u-section-3 .u-text-13 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 25px 0 0;
}

.u-section-3 .u-text-14 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-weight: 400;
  font-style: italic;
  margin: 10px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 42px));
    min-height: 800px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
    margin-right: 78px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
    margin-right: 78px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.125rem;
    margin-right: 78px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.125rem;
    margin-right: 78px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.125rem;
    margin-right: 78px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-13 {
    font-size: 1.125rem;
    margin-right: 78px;
  }

  .u-section-3 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 31.5px));
    min-height: 1379px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1048px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 16px 0 0;
}

.u-section-4 .u-gallery-1 {
  height: 745px;
  width: 1140px;
  grid-gap: 17px 17px;
  margin: 22px auto 0 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 41px 41px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  font-weight: 400;
  font-family: Montserrat, sans-serif;
  margin: 53px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-style: normal;
  font-weight: 400;
  background-image: none;
  border-style: none;
  margin: 30px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: -11px;
  }

  .u-section-4 .u-gallery-1 {
    width: 940px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }

  .u-section-4 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-4 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-4 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-4 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-4 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-4 .u-over-slide-6 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    width: 722px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-gallery-1 {
    width: 720px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-1 {
    width: 540px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-gallery-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
    width: 340px;
  }
}